JCE Admin Component for Joomla Multiple Local File-Include Vulnerabilities

Bugtraq ID: 21491
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Dec 08 2006 12:00AM
Updated: Dec 08 2006 06:49PM
Credit: Gummiente is credited with the discovery of this vulnerability.
Vulnerable: Joomla JCE Admin 1.1 beta 2
Joomla JCE Admin 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus